.bc-wrapper{
    position: relative;
}

.bc-wrapper .bc-menu{
    position: absolute;
    z-index: 9999;
    width: 100%;
    display: none;
}

.input-group .bc-wrapper .bc-menu {
    top: 38px;
}
.list-group-item {
    cursor: pointer;
}

.headerSearchAjax {
    margin:0.15em 0;
}
.headerSearchAjax .input-group{
    margin-bottom: 0.5em;
}
.headerSearchAjax .form-control {
    border: 1px solid #ddd;
    color: #555;
}
.headerSearchAjax .form-control {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    padding: 17px 15px;
}
.headerSearchAjax input {
    border-color:#cccccc;
    background-color:#fff !important;
}

.headerSearchAjax input:hover,
.headerSearchAjax input:focus {
    background-color:#fff !important;
}

.headerSearchAjax .btn-info {
    color: #fff;
    background-color: #4371a3;
    border-color: #4371a3;
    padding: 8px 13px;
    border-radius: 0;
}
.headerSearchAjax .btn-info:focus,
.headerSearchAjax .btn-info.focus,
.headerSearchAjax .btn-info:hover,
.headerSearchAjax .btn-info:active,
.headerSearchAjax .btn-info.active {
  background-color: #4371a3;
  border-color: #4371a3;
  color:#fff;
}
